﻿/* page */

#page
{
    width: 980px;
    margin: 0 auto;
    background-color: White;
}

.inner
{
}

/* header */

#header
{
    line-height: 15px;
    font-size: 12px;
    color: #000000;
    clear: both;
    height: 67px;
    /*padding: 10px 10px;*/
    /*background: url(images/layout/shadow.gif) #60b8dd repeat-x 0 100%;*/
    background-image: url(images/layout/fondo_head.jpg);    
    background-repeat: no-repeat;    
    font-family: Verdana, Arial, Serif;
    padding-right: 10px;
}

#header .titulo
{
    font-family: Lucida Sans;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    line-height: 25px;
    color: #0f4570;
}

#header a
{
    font-size: 0.9em;
    margin-right: 10px;
}

#headerA
{
    font-size: 15px;
    color: #000000;
    clear: both;
    height: 100px;
    /*padding: 10px 10px;*/
    /*background: url(images/layout/shadow.gif) #60b8dd repeat-x 0 100%;*/
    background-image: url(images/layout/fondo_head.png);        
    font-family: Arial, Verdana, Serif;
}

#headerA a
{
    font-size: 0.9em;
    margin-right: 10px;
}

#headerM
{
    font-size: 15px;
    color: #000000;
    clear: both;
    height: 100px;
    /*padding: 10px 10px;*/
    /*background: url(images/layout/shadow.gif) #60b8dd repeat-x 0 100%;*/
    /*background-image: url(images/layout/fondo_head.png);        */
    background-color: #cccccc;
    font-family: Arial, Verdana, Serif;
}

#headerM a
{
    font-size: 0.9em;
    margin-right: 10px;
}

/* navbar */
#navbar
{
    font-family: Calibri;
    background-color: #eeeeee;
    padding: 5px 10px;
    height: 20px;
    font-size: 13px;
    /*text-transform: uppercase;*/        
}

#navbar span
{
   color: #666666;
   text-decoration: none;
   font-weight: normal;
   padding: 0 1em 0 0;
}

#navbar a
{
   color: #666666;
   text-decoration: none;
   font-weight: normal;
   padding: 0 1em 0 0;
}

#navbar a:hover
{
    color: #000000;
    text-decoration: underline;
}

#navbar ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#navbar ul li
{
    display: inline;
    position: relative;
}

#navbar ul ul
{
    /*background-color: #c0c0c0;*/
    background-color: #ffffff;
    position: absolute;
    padding: 0;
    top: 100%;
    left: 0px;
    width: 220px;
}

#navbar ul ul li
{
    display: block;
    padding: 3px 10px;
    border-bottom: 1px solid #666666;
}

/* dropdown effect */

#navbar ul ul, #navbar ul ul ul
{
    display: none;
}
/*
#navbar ul li:hover ul, #navbar ul ul li:hover ul, #navbar ul ul ul li:hover ul
{
    display: block;
}
*/



/* content */

#content
{
    clear: both;
    padding: 20px 0;
    min-height: 300px;
}


/* footer */

#footer
{
    border-top: 5px solid #60b8dd;
    background-color: #eeeeee;
    padding: 1em 1.5em;
    clear: both;
}

#paginador
{
    width: 980px;
    line-height: 30px;
    vertical-align: top;
    background-image: url(images/ui-bg_glass_75_e6e6e6_1x400.png);
    background-position: center;
    background-repeat: repeat-x;
}

#paginador ul {margin: 0; padding: 0; position: relative; display: inline;}

#paginador li 
{    
    margin: 2px; 
    position: relative; 
    padding: 2px 0; 
    cursor: pointer; 
    /*float: left;*/
    list-style: none;
}
/*

#paginador ul span.ui-icon {margin: 0 4px;}
#paginador .seleccion_tuplas_por_pagina { width: 200px; }
#paginador .primera_anterior { width: 20px; }
#paginador .pagina { width: 180px; }
#paginador .siguiente_ultima { width: 20px; }
#paginador .tuplas_mostradas { width: 220px; }
*/

/* align */

.left
{
    float: left;
}

.right
{
    float: right;
}

.clear
{
    clear: both;
}

.center
{
    text-align: center;
    margin: 0 auto;
}

/* columns */

.col10, .col15, .col20, .col25, .col30, .col33, .col40, .col50, .col60, .col66, .col70, .col75, .col80, .col90
{
    vertical-align: top;
}

.col10
{
    width: 10%;
}
.col15
{
    width: 15%;
}
.col20
{
    width: 20%;
}
.col25
{
    width: 25%;
}
.col30
{
    width: 30%;
}
.col33
{
    width: 33%;
}
.col40
{
    width: 40%;
}
.col50
{
    width: 50%;
}
.col60
{
    width: 60%;
}
.col66
{
    width: 66%;
}
.col70
{
    width: 70%;
}
.col75
{
    width: 75%;
}
.col80
{
    width: 80%;
}
.col90
{
    width: 90%;
}

